msgid ""
msgstr ""
"Project-Id-Version: WordPress.com - Themes - Covr\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-11-29T02:08:05+00:00\n"
"PO-Revision-Date: 2023-07-08 09:40:47+0000\n"
"Language: sv_SE\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr "Extra stor"

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr "Stor"

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr "Medium"

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr "Liten"

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr "Systemtypsnitt"

#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr "Tertiär"

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr "Bakgrund"

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr "Förgrund"

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr "Sekundär"

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr "Primär"

#. Author URI of the theme
#: style.css
msgid "https://automattic.com"
msgstr "https://automattic.com"

#. Author of the theme
#: style.css
msgid "Automattic"
msgstr "Automattic"

#. Theme URI of the theme
#: style.css
msgid "https://wordpress.com/theme/covr"
msgstr "https://wordpress.com/theme/covr"

#. Theme Name of the theme
#: style.css
msgid "Covr"
msgstr "Covr"
